Main Page Alphabetical List Compound List File List Compound Members File Members

# EAKeyboard Struct Reference

`#include <functions.h>`

List of all members.

## Public Attributes
int | EAKnr
char * | EAKtype
char * | EAKname
EAkey * | EAKeylist
char * | EAKtype
char * | EAKname
EAkey * | EAKeylist

## Member Data Documentation

EAkey* EAKeyboard::EAKeylist

EAkey* EAKeyboard::EAKeylist

char* EAKeyboard::EAKname

char* EAKeyboard::EAKname

int EAKeyboard::EAKnr

char* EAKeyboard::EAKtype

char* EAKeyboard::EAKtype

The documentation for this struct was generated from the following files:

- functions.h
- support.h